<?php
include_once("header.php");
 ///////////////////////////////////////////////////////////////////
 #######################      siteword     #######################
$page_name = "الرئيسيه";
$sitequery=mysql_query("select * from site_word");
while($siterow=mysql_fetch_array($sitequery))
{
  extract($siterow);
}
$siteword=Template_Array("$site_template/siteword.html");
/////////////////////////////////////////////////////////////////////
######################    hostplan     #############################
$hostquery=mysql_query("select * from host_plan where host_cat='1'order by host_id asc limit $start,3");
$host=Template_Array("$site_template/host.html",0);
while($hostrow=mysql_fetch_array($hostquery))
{
  extract($hostrow);
  $host .=Template_Array("$site_template/host.html",1);
}
$host .=Template_Array("$site_template/host.html",2);
////////////////////////////////////////////////////////////////////
######################    clients #################################
$hostquery=mysql_query("select * from works order by work_id desc limit $start,3");
$works=Template_Array("$site_template/works.html",0);
while($hostrow=mysql_fetch_array($hostquery))
{
  extract($hostrow);
  $works .=Template_Array("$site_template/works.html",1);
}
$works .=Template_Array("$site_template/works.html",2);
include_once("footer.php");
?>